.workshop {
	padding:90px 20px;
}
.workshop > .container {width:100%;}
.workshop h2 {
	font-size:38px;
	text-align:center;
	margin:0 0 80px 0;
}

@media only screen and (max-width:1050px) {
	.workshop h2 {font-size:32px;}
}
@media only screen and (max-width:720px) {
	.workshop h2 {font-size:26px; margin-bottom:50px;}
}
@media only screen and (max-width:480px) {
	.workshop h2 {font-size:24px;}
}